
/* ---------- Basic Layout Styles ----------- */

html,body,#page  {
  height: 100%;
  margin: 0;
}
#page-wrapper {
  min-height: 100%;
  min-width: 960px;
}
#header {
  background: #fff;
}
#header #logo {
  position: absolute;
  top: 20px;
  padding-right: 20px;
  border-right: 2px solid #000000;
}
#header #unswlogo {
    padding-right: 20px;
    position: absolute;
    top: 20px;
}
#header #faculty-site-name {
  position: absolute;
  top: 21px;
  left: 160px;
  font-size: 30px;
}
#header #faculty-site-name a {
  color: #231f20;
  line-height: 33px;
  text-decoration: none;
}
#header-separator {
  position: absolute;
  left: 0;
  top: 75px;
  display: block;
  width: 960px;
  height: 10px;
  background-color: #FFCC00;
}
#header #name-and-slogan {
  position: absolute;
  bottom: 12px;
  left: 0px;
}
#header div.section,
#main{
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}


.front #main-wrapper {
  padding-bottom: 30px;
  background: #f6f6f6 url(../images/layout/bg-site-home.jpg) no-repeat top center;
}
#main-wrapper {
  padding-bottom: 30px;
  background: #f6f6f6 url(../images/layout/bg-site.jpg) no-repeat top center;
}
#main-wrapper #main-content{
  min-height: 300px;
  padding-bottom: 20px;
}
#main-wrapper #footer{
  background: #f6f6f6 url(../images/layout/footer-top-border.png) repeat-x 0 0;
  margin-left: auto;
  margin-right: auto;
}

#page-title {
  width: 960px;
  margin: 0 auto;
}

#content-top {
  margin-bottom: 20px;
}

/** custom news and event node pages **/
.node-type-news #main #content #block-system-main > .content,
.node-type-event #main #content #block-system-main > .content,
.node-type-staff #main #content #block-system-main > .content {
  border: 1px solid #d7d7d7;
  background: #fff;
  padding: 25px 20px 10px 20px;
}

#content {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
#sidebar-second {
  /*display: inline;*/
  float: right; /* LTR */
  position: relative;
}
#sidebar-second {
  width: 310px;
  overflow: visible;
}
.one-sidebar #content {
  width: 640px;
}
.one-sidebar #content.full {
  width: 960px;
}
.one-sidebar #content #sidebar-second{
  
}
.one-sidebar #content #sidebar-second .section{
  padding: 0;
  overflow: visible;  
}
.one-sidebar #content #sidebar-second .section .region{
  overflow: visible;
}
.no-sidebars #content {
  width: 960px;
  float: none;
}


#content-bottom {
  background: #d7d7d7;
  padding: 20px 0;
  /*border-top: 1px solid #cdcdcd;*/
  box-shadow: 0 0 10px #999999 inset;
}
#content-bottom > .section {
  width: 960px;
  margin: 0 auto;
}

#footer p{
  margin-bottom: 0;
}
